/*     106904 : 맞춤형 컨텐츠      */
.empty__106904__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106904__ {
    border-top: 3px solid #2a5d95;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tab__106904__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106904__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__106904__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__106904__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106904__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106904__ .dep2>li {
	display: block;
	width: 20%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106904__ .dep2>li a {
	font-size:16px;
	display: block;
	padding: .5em 0;
	transition: background .3s ease, color .3s ease;
}
.tab__106904__ .dep2>li a:hover {
	color:#2a5d95;
	font-weight: bold;
}
.tab__106904__ .dep2>li.active a {
	color: #2a5d95;
	font-weight: bold;
}

@media (max-width:767px) {
	.tab__106904__ {
		padding: 0;
	}
	.tab__106904__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106904__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106904__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106904__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__106904__ .dep2>li a {font-size:15px;}
	}

}

/*     106905 : 맞춤형 컨텐츠      */
.empty__106905__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106905__ {
	padding: .5em 0;
	border: 1px solid #ccc;
	border-bottom:none;
	background: #eee;
}
.tab__106905__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106905__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__106905__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106905__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106905__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106905__ .dep2>li {
	display: block;
	width: 14.28%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106905__ .dep2>li a {
	display: block;
	padding: .4em 0;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106905__ .dep2>li.active a{
	background: #2a5d95;
	color:#fff;
}

@media (max-width:767px) {
	.tab__106905__ {
		padding: 0;
	}
	.tab__106905__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106905__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106905__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106905__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     106906 : 맞춤형 컨텐츠      */
.empty__106906__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106906__ {
	border: 1px solid #ccc;
	background: #eee;
	border-top:0;
}
.tab__106906__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106906__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: .5em;
}
.tab__106906__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__106906__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106906__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106906__ .dep2>li {
	display: block;
	width: 14%;
	padding: .2em .4em;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
}
.tab__106906__ .dep2>li a {
	position: relative;
	padding: .4em 0;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__106906__ .dep2>li a:before {width:3px;height:3px;border-radius: 50%;position: absolute; background:#1e78db; content:''; top:50%; left: -8px;}
.tab__106906__ .dep2>li.active a{
	color:#1e78db;
}

@media (max-width:767px) {
	.tab__106906__ {
		padding: 0;
	}
	.tab__106906__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106906__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106906__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106906__ .dep2>li {
		width: 33.33%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     108025 : 타이틀 텍스트      */
.title__108025__ {font-size:0; }
.title__108025__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__108025__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__108025__.style_top p {padding-top:10px;}
.title__108025__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__108025__.style_right p {padding-right:14px;}
.title__108025__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__108025__.style_bottom p {padding-bottom:12px;}
.title__108025__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__108025__.style_left p {padding-left:14px;}
.title__108025__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__108025__.style_circle1 p {padding-left:18px;}
.title__108025__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__108025__.style_circle2 p {padding-left:18px;}
.title__108025__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     108026 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108026__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108026__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108026__ ul li:first-child {margin-top:0}
.text_list__108026__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108026__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108026__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108026__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108026__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108026__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108026__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108026__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108026__ ul li {font-size:15px}
}

/*     108027 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108027__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108027__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108027__ ul li:first-child {margin-top:0}
.text_list__108027__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108027__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108027__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108027__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108027__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108027__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108027__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108027__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108027__ ul li {font-size:15px}
}

/*     108032 : 이미지 (비율형)      */
.img_ratio__108032__ {max-width:100%;vertical-align:top}
.img_ratio__108032__ * {box-sizing:border-box}
.img_ratio__108032__ a {display:block;vertical-align:top}
.img_ratio__108032__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108032__ img {width:auto}
}

/*     108028 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108028__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108028__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108028__ ul li:first-child {margin-top:0}
.text_list__108028__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108028__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108028__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108028__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108028__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108028__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108028__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108028__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108028__ ul li {font-size:15px}
}

/*     108029 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108029__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108029__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108029__ ul li:first-child {margin-top:0}
.text_list__108029__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108029__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108029__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108029__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108029__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108029__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108029__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108029__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108029__ ul li {font-size:15px}
}

/*     108037 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108037__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108037__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108037__ ul li:first-child {margin-top:0}
.text_list__108037__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__108037__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__108037__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108037__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108037__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108037__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108037__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108037__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108037__ ul li {font-size:15px}
}

/*     108033 : 이미지 (비율형)      */
.img_ratio__108033__ {max-width:100%;vertical-align:top}
.img_ratio__108033__ * {box-sizing:border-box}
.img_ratio__108033__ a {display:block;vertical-align:top}
.img_ratio__108033__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108033__ img {width:auto}
}

/*     108031 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108031__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108031__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108031__ ul li:first-child {margin-top:0}
.text_list__108031__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108031__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108031__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108031__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108031__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108031__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108031__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108031__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108031__ ul li {font-size:15px}
}

/*     108059 : 이미지 (비율형)      */
.img_ratio__108059__ {max-width:100%;vertical-align:top}
.img_ratio__108059__ * {box-sizing:border-box}
.img_ratio__108059__ a {display:block;vertical-align:top}
.img_ratio__108059__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108059__ img {width:auto}
}

/*     108060 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108060__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108060__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108060__ ul li:first-child {margin-top:0}
.text_list__108060__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108060__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108060__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108060__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108060__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108060__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108060__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108060__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108060__ ul li {font-size:15px}
}

/*     108062 : 이미지 (비율형)      */
.img_ratio__108062__ {max-width:100%;vertical-align:top}
.img_ratio__108062__ * {box-sizing:border-box}
.img_ratio__108062__ a {display:block;vertical-align:top}
.img_ratio__108062__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108062__ img {width:auto}
}

/*     108065 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108065__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108065__ ul li:first-child {margin-top:0}
.text_list__108065__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108065__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108065__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108065__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108065__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108065__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108065__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108065__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108065__ ul li {font-size:15px}
}

/*     108066 : 이미지 (비율형)      */
.img_ratio__108066__ {max-width:100%;vertical-align:top}
.img_ratio__108066__ * {box-sizing:border-box}
.img_ratio__108066__ a {display:block;vertical-align:top}
.img_ratio__108066__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108066__ img {width:auto}
}

/*     108038 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108038__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108038__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108038__ ul li:first-child {margin-top:0}
.text_list__108038__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108038__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108038__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108038__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108038__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108038__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108038__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108038__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108038__ ul li {font-size:15px}
}

/*     108070 : 이미지 (비율형)      */
.img_ratio__108070__ {max-width:100%;vertical-align:top}
.img_ratio__108070__ * {box-sizing:border-box}
.img_ratio__108070__ a {display:block;vertical-align:top}
.img_ratio__108070__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108070__ img {width:auto}
}

/*     108036 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108036__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108036__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108036__ ul li:first-child {margin-top:0}
.text_list__108036__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108036__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108036__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108036__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108036__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108036__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108036__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108036__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108036__ ul li {font-size:15px}
}

/*     108071 : 이미지 (비율형)      */
.img_ratio__108071__ {max-width:100%;vertical-align:top}
.img_ratio__108071__ * {box-sizing:border-box}
.img_ratio__108071__ a {display:block;vertical-align:top}
.img_ratio__108071__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108071__ img {width:auto}
}

/*     108030 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108030__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108030__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108030__ ul li:first-child {margin-top:0}
.text_list__108030__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108030__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108030__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108030__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108030__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108030__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108030__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108030__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108030__ ul li {font-size:15px}
}

/*     108042 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108042__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108042__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108042__ ul li:first-child {margin-top:0}
.text_list__108042__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108042__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108042__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108042__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108042__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108042__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108042__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108042__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108042__ ul li {font-size:15px}
}

/*     108072 : 이미지 (비율형)      */
.img_ratio__108072__ {max-width:100%;vertical-align:top}
.img_ratio__108072__ * {box-sizing:border-box}
.img_ratio__108072__ a {display:block;vertical-align:top}
.img_ratio__108072__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108072__ img {width:auto}
}

/*     108039 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108039__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108039__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108039__ ul li:first-child {margin-top:0}
.text_list__108039__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__108039__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__108039__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108039__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108039__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108039__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108039__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108039__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108039__ ul li {font-size:15px}
}

/*     108073 : 이미지 (비율형)      */
.img_ratio__108073__ {max-width:100%;vertical-align:top}
.img_ratio__108073__ * {box-sizing:border-box}
.img_ratio__108073__ a {display:block;vertical-align:top}
.img_ratio__108073__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108073__ img {width:auto}
}

/*     108041 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108041__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108041__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108041__ ul li:first-child {margin-top:0}
.text_list__108041__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__108041__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__108041__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108041__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108041__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108041__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108041__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108041__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108041__ ul li {font-size:15px}
}

/*     108035 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108035__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108035__ ul li:first-child {margin-top:0}
.text_list__108035__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108035__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__108035__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108035__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108035__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108035__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108035__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108035__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108035__ ul li {font-size:15px}
}

/*     108040 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108040__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108040__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108040__ ul li:first-child {margin-top:0}
.text_list__108040__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__108040__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__108040__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108040__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108040__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108040__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108040__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108040__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108040__ ul li {font-size:15px}
}

/*     108043 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__108043__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__108043__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__108043__ ul li:first-child {margin-top:0}
.text_list__108043__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__108043__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__108043__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__108043__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__108043__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__108043__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__108043__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__108043__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__108043__ ul li {font-size:15px}
}

/*     108076 : 이미지 (비율형)      */
.img_ratio__108076__ {max-width:100%;vertical-align:top}
.img_ratio__108076__ * {box-sizing:border-box}
.img_ratio__108076__ a {display:block;vertical-align:top}
.img_ratio__108076__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108076__ img {width:auto}
}

